:PROPERTIES:
:ID: 094d7b1a-45bf-49d6-a2a9-ae7bc98017eb
:END:
#+title: 2013-06-05

* Mekkawi :@personal:
:PROPERTIES:
:CREATED: [2013-06-05 Wed 12:04]
:MODIFIED: [2013-06-06 Thu 10:17]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Traceroute leads to private IPs, when going to FB, twitter and il7ad.com

SSL certificates

DPI written on taps

4DPI devices on TEData

Egypt's DPIs can store 9 Petabytes

Link intercepts other DNSes and reverts back to Link's DNS

$if(%discnumber%,$num(%discnumber%,2)-,)$num(%tracknumber%,2). %title%

$if($gt(%totaldiscs%,1),Disk %discnumber% - ,)$num(%tracknumber%,2) -
%title%
